XnHandlerFunc2Args< TArg1, TArg2 > Struct Template Reference

`#include <XnEventT.h>`

## Public Types

typedef void(* | FuncPtr) (TArg1 arg1, TArg2 arg2, void *pCookie)

## Member Typedef Documentation

## FuncPtr

template<class TArg1, class TArg2>

typedef void(* XnHandlerFunc2Args< TArg1, TArg2 >::FuncPtr) (TArg1 arg1, TArg2 arg2, void *pCookie)

The documentation for this struct was generated from the following file:

- XnEventT.h